Forums Neueste Beiträge
 

Java-Rätsel

20/10/2008 - 12:25 von Albrecht Mehl | Report spam
Unter opensuse 11.0 möchte ich mit Firefox bei der Oper Frankfurt Karten
bestellen. Dazu hangele ich mich bis zur Seite

http://www.ticketcorner.com/eventst...seatmap?id€6255

vor.

1. Klick auf Auswahl im Saalplan
Es sind zusàtzliche Plugins notwendig
2. Klick auf Fehlende Plugins installieren
Verfügbare Plugin-Downloads
[Haken] Java Runtine Environment
Zum Installieren weiter
3. Klick weiter
Es wurde kein Plugin installiert
Java Runtime Envir. nicht verfügbar
Manuell installieren
4. Klick Manuell installieren
Es öffnet sich die Download-Seite von java.com

Dies geschieht, obwohl

1. Yast2 mir sagt, daß 1.6.0.u7-1.1 installiert ist
2. Firefox Einstellungen, Bearbeiten, Einstellungen, Inhalt
mir sagt, daß sowohl Java Script als auch Java aktiviert sind.

Da ratlos, wàre ich für Ratschlàge, was jetzt zu tun ist, dankbar.

A. Mehl
Albrecht Mehl |eBriefe an:mehl bei freundePunkttu-darmstadtPunktde
Schorlemmerstr. 33 |Tel. (06151) 37 39 92
D-64291 Darmstadt, Germany|sehenswert - ungefàhr 'Wir einsam im All'
http://www.phrenopolis.com/perspect...index.html
 

Lesen sie die antworten

#1 Hartmut Figge
20/10/2008 - 12:45 | Warnen spam
Albrecht Mehl:

1. Yast2 mir sagt, daß 1.6.0.u7-1.1 installiert ist
2. Firefox Einstellungen, Bearbeiten, Einstellungen, Inhalt
mir sagt, daß sowohl Java Script als auch Java aktiviert sind.

Da ratlos, wàre ich für Ratschlàge, was jetzt zu tun ist, dankbar.



Was sagt denn about:plugins zu Java?

Hartmut
Usenet-ABC-Wiki http://www.usenet-abc.de/wiki/
Von Usern fuer User :-)

Ähnliche fragen